[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: 64-bit LXDE spin/remix



On 07/16/2009 04:13 AM, Globe Trotter wrote:
> 
> OK, thanks. Btw, I have  an old program (of my own) which uses libssl.so.7. Where do I find this?

That is part of an older version of openssl. If you try to install it,
it would conflict with the newer version. It is possible to take the
srpm and build a parallel installable version but it is likely more
easier to just rebuild your app against the current version of openssl.

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]